﻿@{
    ViewData["Title"] = "STAFF SDIT";
    ViewData["Link"] = "SDIT";
}
<!--page title start-->

<section class="page-title o-hidden pos-r md-text-center" data-bg-color="#fbf3ed">
    <canvas id="confetti"></canvas>
    <div class="container">
        <div class="row align-items-center">
            <div class="col-lg-7 col-md-12">
                <h1 class="title"><span>S</span>taff SDIT</h1>
                <p>Informasi Tentang Staff Di Sekolah SDIT ATTaufiq</p>
            </div>
            <div class="col-lg-5 col-md-12 text-lg-right md-mt-3">
                <nav aria-label="breadcrumb" class="page-breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item">
                            <a href="#">Program Pendidikan</a>
                        </li>
                        <li class="breadcrumb-item">
                            <a href="#">Staff</a>
                        </li>
                        <li class="breadcrumb-item active" aria-current="page">SDIT</li>
                    </ol>
                </nav>
            </div>
        </div>
    </div>
    <div class="page-title-pattern"><img class="img-fluid" src="~/assets/modules/images/bg/11.png" alt=""></div>
</section>

<!--page title end-->
<!--body content start-->

<div class="page-content">

    <section class="pos-r o-hidden pb-0">
        <div class="container-fluid p-0">
            <div class="row text-center">
                <div class="col-lg-6 col-md-12 ml-auto mr-auto">
                    <div class="section-title">
                        <div class="title-effect title-effect-2">
                            <div class="ellipse"></div> <i class="la la-users"></i>
                        </div>
                        <h2 class="title">Foto Staff Di Sekolah SDIT ATTAUFIQ</h2>
                    </div>
                </div>
                <div class="col-lg-12 col-md-12">
                    <div class="owl-carousel owl-theme" data-center="true" data-items="4" data-lg-items="3" data-md-items="2" data-sm-items="1" data-autoplay="true">
                        @{
                            if (ViewBag.Staff != null)
                            {
                                foreach (var item in ViewBag.Staff)
                                {
                                    <div class="item">
                                        <div class="team-member style-3">
                                            <div class="team-images">
                                                <img class="img-fluid radius box-shadow" src="/FotoProfile/@item.FileFoto" alt=""> <a class="team-link" href="team-single.html"><i class="la la-external-link"></i></a>
                                            </div>
                                            <div class="team-description">
                                                <span>@item.Nama</span>
                                                <h5>@item.Jabatan</h5>
                                                <div class="social-icons social-colored circle team-social-icon">
                                                    <ul>
                                                        <li class="social-facebook">
                                                            <a href="#"><i class="fab fa-facebook-f"></i></a>
                                                        </li>
                                                        <li class="social-twitter">
                                                            <a href="#"><i class="fab fa-twitter"></i></a>
                                                        </li>
                                                        <li class="social-gplus">
                                                            <a href="#"><i class="fab fa-google-plus-g"></i></a>
                                                        </li>
                                                        <li class="social-linkedin">
                                                            <a href="#"><i class="fab fa-linkedin-in"></i></a>
                                                        </li>
                                                    </ul>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                }
                            }
                        }

                    </div>
                </div>
            </div>
        </div>
    </section>


</div>

<!--body content end--> 